Subject: Re: bug#65514: 29.1; pixel-scroll-precision-mode has no visible effect

From: Po Lu <[email-masked]>
Date: Fri, 25 Aug 2023 16:03:39 +0800

Stefan Kangas <[email-masked]> writes:

>> ... your build is bereft of XInput 2 support, probably as a consequence
>> of relevant headers being absent from your system.
>
> Does `pixel-scroll-precision-mode' display a warning in this situation?

No, because there are several legitimate situations where p-s-p-m is
enabled absent XInput 2.  For example, the animated Page Up/Page Down
scrolling it furnishes.